// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 77;
	objects = {

/* Begin PBXBuildFile section */
		32B155BE2D97D7AA0024D87B /* Security.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 32B155BD2D97D7AA0024D87B /* Security.framework */; };
		32B891722D96B32A00E3680D /* PushKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 32B891712D96B32A00E3680D /* PushKit.framework */; };
		32B9F55B2D97839A004DF210 /* CallKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 32B9F55A2D97839A004DF210 /* CallKit.framework */; };
		32D58C382E1A7FD7007BB54F /* AdSupport.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 32D58C372E1A7FD7007BB54F /* AdSupport.framework */; };
		9F4117AC2E9CEC76006EF67F /* libresolv.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 9F4117AB2E9CEC6C006EF67F /* libresolv.tbd */; };
		F5E73DB196DA7DCA82E20B5F /* Pods_AIIM.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = DE64A2F611A06757D5F4F1DC /* Pods_AIIM.framework */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		32BF85DB2DBA2FD1000717B9 /* CopyFiles */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 12;
			dstPath = "";
			dstSubfolderSpec = 16;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		046B5C37477FB9F61A4779F0 /* Pods-AIIM.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-AIIM.debug.xcconfig"; path = "Target Support Files/Pods-AIIM/Pods-AIIM.debug.xcconfig"; sourceTree = "<group>"; };
		1F8A15C50ECF727A84568D3A /* Pods-AIIM.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-AIIM.release.xcconfig"; path = "Target Support Files/Pods-AIIM/Pods-AIIM.release.xcconfig"; sourceTree = "<group>"; };
		3251B18C2D952D1100DE1D2D /* AIIM.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = AIIM.app; sourceTree = BUILT_PRODUCTS_DIR; };
		32B155BD2D97D7AA0024D87B /* Security.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Security.framework; path = System/Library/Frameworks/Security.framework; sourceTree = SDKROOT; };
		32B891712D96B32A00E3680D /* PushKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = PushKit.framework; path = System/Library/Frameworks/PushKit.framework; sourceTree = SDKROOT; };
		32B9F55A2D97839A004DF210 /* CallKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CallKit.framework; path = System/Library/Frameworks/CallKit.framework; sourceTree = SDKROOT; };
		32BF85DC2DBA31F6000717B9 /* GiphyUISDK.xcframework */ = {isa = PBXFileReference; expectedSignature = "AppleDeveloperProgram:925PGC4MV7:Giphy, Inc."; lastKnownFileType = wrapper.xcframework; name = GiphyUISDK.xcframework; path = Pods/Giphy/GiphySDK/GiphyUISDK.xcframework; sourceTree = "<group>"; };
		32D58C372E1A7FD7007BB54F /* AdSupport.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AdSupport.framework; path = System/Library/Frameworks/AdSupport.framework; sourceTree = SDKROOT; };
		9F4117AB2E9CEC6C006EF67F /* libresolv.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libresolv.tbd; path = usr/lib/libresolv.tbd; sourceTree = SDKROOT; };
		DE64A2F611A06757D5F4F1DC /* Pods_AIIM.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_AIIM.framework; sourceTree = BUILT_PRODUCTS_DIR; };
/* End PBXFileReference section */

/* Begin PBXFileSystemSynchronizedBuildFileExceptionSet section */
		3251B1A62D952D1100DE1D2D /* Exceptions for "AIIM" folder in "AIIM" target */ = {
			isa = PBXFileSystemSynchronizedBuildFileExceptionSet;
			membershipExceptions = (
				Info.plist,
			);
			target = 3251B18B2D952D1100DE1D2D /* AIIM */;
		};
/* End PBXFileSystemSynchronizedBuildFileExceptionSet section */

/* Begin PBXFileSystemSynchronizedRootGroup section */
		3251B18E2D952D1100DE1D2D /* AIIM */ = {
			isa = PBXFileSystemSynchronizedRootGroup;
			exceptions = (
				3251B1A62D952D1100DE1D2D /* Exceptions for "AIIM" folder in "AIIM" target */,
			);
			path = AIIM;
			sourceTree = "<group>";
		};
/* End PBXFileSystemSynchronizedRootGroup section */

/* Begin PBXFrameworksBuildPhase section */
		3251B1892D952D1100DE1D2D /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				32B891722D96B32A00E3680D /* PushKit.framework in Frameworks */,
				32D58C382E1A7FD7007BB54F /* AdSupport.framework in Frameworks */,
				32B155BE2D97D7AA0024D87B /* Security.framework in Frameworks */,
				9F4117AC2E9CEC76006EF67F /* libresolv.tbd in Frameworks */,
				32B9F55B2D97839A004DF210 /* CallKit.framework in Frameworks */,
				F5E73DB196DA7DCA82E20B5F /* Pods_AIIM.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		148C18E9E9CD6DF9DD6F0A79 /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				9F4117AB2E9CEC6C006EF67F /* libresolv.tbd */,
				32D58C372E1A7FD7007BB54F /* AdSupport.framework */,
				32BF85DC2DBA31F6000717B9 /* GiphyUISDK.xcframework */,
				32B155BD2D97D7AA0024D87B /* Security.framework */,
				32B9F55A2D97839A004DF210 /* CallKit.framework */,
				32B891712D96B32A00E3680D /* PushKit.framework */,
				DE64A2F611A06757D5F4F1DC /* Pods_AIIM.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		3251B1832D952D1100DE1D2D = {
			isa = PBXGroup;
			children = (
				3251B18E2D952D1100DE1D2D /* AIIM */,
				3251B18D2D952D1100DE1D2D /* Products */,
				8C26E1DA19539602376D76B7 /* Pods */,
				148C18E9E9CD6DF9DD6F0A79 /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		3251B18D2D952D1100DE1D2D /* Products */ = {
			isa = PBXGroup;
			children = (
				3251B18C2D952D1100DE1D2D /* AIIM.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		8C26E1DA19539602376D76B7 /* Pods */ = {
			isa = PBXGroup;
			children = (
				046B5C37477FB9F61A4779F0 /* Pods-AIIM.debug.xcconfig */,
				1F8A15C50ECF727A84568D3A /* Pods-AIIM.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		3251B18B2D952D1100DE1D2D /* AIIM */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 3251B1A72D952D1100DE1D2D /* Build configuration list for PBXNativeTarget "AIIM" */;
			buildPhases = (
				145EDA51BAEDD86B79DF11BB /* [CP] Check Pods Manifest.lock */,
				3251B1882D952D1100DE1D2D /* Sources */,
				3251B1892D952D1100DE1D2D /* Frameworks */,
				3251B18A2D952D1100DE1D2D /* Resources */,
				32BF85DB2DBA2FD1000717B9 /* CopyFiles */,
				75FE5486DD25A0A88D7D87D5 /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			fileSystemSynchronizedGroups = (
				3251B18E2D952D1100DE1D2D /* AIIM */,
			);
			name = AIIM;
			productName = AIIM;
			productReference = 3251B18C2D952D1100DE1D2D /* AIIM.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		3251B1842D952D1100DE1D2D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastUpgradeCheck = 1620;
				TargetAttributes = {
					3251B18B2D952D1100DE1D2D = {
						CreatedOnToolsVersion = 16.2;
					};
				};
			};
			buildConfigurationList = 3251B1872D952D1100DE1D2D /* Build configuration list for PBXProject "AIIM" */;
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
				"zh-Hant",
				"zh-Hans",
			);
			mainGroup = 3251B1832D952D1100DE1D2D;
			minimizedProjectReferenceProxies = 1;
			preferredProjectObjectVersion = 77;
			productRefGroup = 3251B18D2D952D1100DE1D2D /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				3251B18B2D952D1100DE1D2D /* AIIM */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		3251B18A2D952D1100DE1D2D /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		145EDA51BAEDD86B79DF11BB /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-AIIM-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		75FE5486DD25A0A88D7D87D5 /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-AIIM/Pods-AIIM-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		3251B1882D952D1100DE1D2D /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		3251B1A82D952D1100DE1D2D /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 046B5C37477FB9F61A4779F0 /* Pods-AIIM.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = YES;
				CODE_SIGN_ENTITLEMENTS = AIIM/AIIM.entitlements;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 20336;
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = ANJCTZ9L4P;
				ENABLE_DEBUG_DYLIB = NO;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GCC_PREFIX_HEADER = "${SRCROOT}/AIIM/Prefix&Header/PrefixHeader.pch";
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = AIIM/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = 555IM;
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_NSCalendarsUsageDescription = "App需要您的同意，才能访问日历";
				INFOPLIST_KEY_NSCameraUsageDescription = "App 需要访问您的相机来拍摄照片。";
				INFOPLIST_KEY_NSMicrophoneUsageDescription = "App 需要您允许视频播放。";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "App 需要访问您的相册来选择照片。";
				INFOPLIST_KEY_NSSpeechRecognitionUsageDescription = "需要语音识别权限以进行通话";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen.storyboard;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 15.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 2.0.3;
				PRODUCT_BUNDLE_IDENTIFIER = com.qitewei.aiim01;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = aiimdev;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = 1;
				USER_HEADER_SEARCH_PATHS = (
					"${SRCROOT}/AIIM/Common",
					"${SRCROOT}/AIIM/Controller/**",
				);
			};
			name = Debug;
		};
		3251B1A92D952D1100DE1D2D /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 1F8A15C50ECF727A84568D3A /* Pods-AIIM.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				ASSETCATALOG_COMPILER_INCLUDE_ALL_APPICON_ASSETS = YES;
				CODE_SIGN_ENTITLEMENTS = AIIM/AIIM.entitlements;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				CODE_SIGN_STYLE = Manual;
				CURRENT_PROJECT_VERSION = 20336;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				DEVELOPMENT_TEAM = "";
				"DEVELOPMENT_TEAM[sdk=iphoneos*]" = ANJCTZ9L4P;
				ENABLE_DEBUG_DYLIB = NO;
				ENABLE_USER_SCRIPT_SANDBOXING = NO;
				GCC_PREFIX_HEADER = "${SRCROOT}/AIIM/Prefix&Header/PrefixHeader.pch";
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_FILE = AIIM/Info.plist;
				INFOPLIST_KEY_CFBundleDisplayName = 555IM;
				INFOPLIST_KEY_ITSAppUsesNonExemptEncryption = NO;
				INFOPLIST_KEY_NSCalendarsUsageDescription = "App需要您的同意，才能访问日历";
				INFOPLIST_KEY_NSCameraUsageDescription = "App 需要访问您的相机来拍摄照片。";
				INFOPLIST_KEY_NSMicrophoneUsageDescription = "App 需要您允许视频播放。";
				INFOPLIST_KEY_NSPhotoLibraryUsageDescription = "App 需要访问您的相册来选择照片。";
				INFOPLIST_KEY_NSSpeechRecognitionUsageDescription = "需要语音识别权限以进行通话";
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchStoryboardName = LaunchScreen.storyboard;
				INFOPLIST_KEY_UIMainStoryboardFile = Main;
				INFOPLIST_KEY_UISupportedInterfaceOrientations = UIInterfaceOrientationPortrait;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown";
				IPHONEOS_DEPLOYMENT_TARGET = 15.6;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 2.0.3;
				PRODUCT_BUNDLE_IDENTIFIER = com.qitewei.aiim01;
				PRODUCT_NAME = "$(TARGET_NAME)";
				PROVISIONING_PROFILE_SPECIFIER = "";
				"PROVISIONING_PROFILE_SPECIFIER[sdk=iphoneos*]" = aiimdev;
				SUPPORTED_PLATFORMS = "iphoneos iphonesimulator";
				SUPPORTS_MACCATALYST = NO;
				SUPPORTS_MAC_DESIGNED_FOR_IPHONE_IPAD = NO;
				SUPPORTS_XR_DESIGNED_FOR_IPHONE_IPAD = NO;
				SWIFT_EMIT_LOC_STRINGS = YES;
				TARGETED_DEVICE_FAMILY = 1;
				USER_HEADER_SEARCH_PATHS = (
					"${SRCROOT}/AIIM/Common",
					"${SRCROOT}/AIIM/Controller/**",
				);
			};
			name = Release;
		};
		3251B1AA2D952D1100DE1D2D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = NO;
				SDKROOT = iphoneos;
			};
			name = Debug;
		};
		3251B1AB2D952D1100DE1D2D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_LOCALIZABILITY_NONLOCALIZED = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 18.2;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		3251B1872D952D1100DE1D2D /* Build configuration list for PBXProject "AIIM" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3251B1AA2D952D1100DE1D2D /* Debug */,
				3251B1AB2D952D1100DE1D2D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		3251B1A72D952D1100DE1D2D /* Build configuration list for PBXNativeTarget "AIIM" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				3251B1A82D952D1100DE1D2D /* Debug */,
				3251B1A92D952D1100DE1D2D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 3251B1842D952D1100DE1D2D /* Project object */;
}
